package com.mjsheng.myappstore.bean;

import java.util.List;

/**
 * 作者 mjsheng
 * 日期 2019/3/18 16:39
 * 邮箱 501802639@qq.com
 * 来自：
 */

public class AppForceBean {

    /**
     * code : 200
     * msg : 成功
     * data : [{"id":1,"name":"一年级专题1","img":"http://www.jiaoguanyi.cn/uploads/img/20180822323891a7a3268c5675c243d3d310a8f8.png","createtime":1534921712,"status":"normal","admin_id":3,"batch":"72,163"},{"id":2,"name":"一年级专题2","img":"http://www.jiaoguanyi.cn/uploads/img/20180822b46625d2bb1f265fd3fcb5baaf4a4f30.png","createtime":1534921740,"status":"normal","admin_id":3,"batch":"72,163"},{"id":3,"name":"二年级专题1","img":"http://www.jiaoguanyi.cn/uploads/img/20180822323891a7a3268c5675c243d3d310a8f8.png","createtime":1534921761,"status":"normal","admin_id":3,"batch":"73,163"},{"id":4,"name":"二年级专题2","img":"http://www.jiaoguanyi.cn/uploads/img/20180822b46625d2bb1f265fd3fcb5baaf4a4f30.png","createtime":1534921780,"status":"normal","admin_id":3,"batch":"163"}]
     */

    private String url;
    private String packageName;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getPackageName() {
        return packageName;
    }

    public void setPackageName(String packageName) {
        this.packageName = packageName;
    }

    @Override
    public String toString() {
        return "AppForceBean{" +
                "url='" + url + '\'' +
                ", packageName='" + packageName + '\'' +
                '}';
    }
}
